<!DOCUMENT HTML>
<html>
  <head>
    <meta charset="UTF-8" />
    <link href="reset.css" rel="stylesheet" />
    <link href="style.css" rel="stylesheet" />
    <title>My Remake Of duckduckgo.com</title>
  </head>
  <body>
    <script>
      console.log(23 + 97);
      console.log(1 + 2 + 3 + 4 + 5 + 6);
      console.log('The Answer to: (4 + 6 + 9) / 77 = ' + (4 + 6 + 9) / 77);
      let a = 10;
      console.log(a);
      console.log(9 * a);
      let b = 7 * a;
      console.log(b);
      let max = 57;
      let actual = max - 13;
      console.log('percentage = ' + (actual / max) * 100 + '%');
      console.clear();

      let add7 = num => num + 7;
      let multiply = (num1, num2) => num1 * num2;
      let capitalize = text => {
        let textArray = text.toLowerCase().split('');
        textArray[0] = textArray[0].toUpperCase();
        return textArray.join('');
      };
      let lastLetter = string => string.slice(-1);
    </script>
    <div id="master">
      <img
        src="https://1.bp.blogspot.com/-Q2CpaR7NFDI/VzJ6euB1BAI/AAAAAAAAAEw/5JrAj-ka32sOrVMFAsf6KoIN8cGGoidHQCKgB/s1600/DuckDuckGo_Logo.svg.png"
        id="main_img"
      />
      <div class="search_div">
        <form action="https://duckduckgo.com/" method="GET">
          <input name="q" type="text" placeholder="Search..." />
          <input type="submit" value="🔍" />
        </form>
      </div>
      <h1>
        The search engine that doesn't track you.
        <a href="https://duckduckgo.com/spread">Help Spread DuckDuckGo!</a>
      </h1>
    </div>
    <div id="footer">
      <div id="left_footer">
        <ul>
          <li><a href="https://www.wikipedia.org">Wikipedia</a></li>
          <li><a href="https://www.reddit.com">Reddit</a></li>
          <li><a href="https://torproject.org">Tor</a></li>
        </ul>
      </div>
      <div id="right_footer">
        <ul>
          <li><a href="#">Privacy</a></li>
          <li><a href="#">Terms</a></li>
          <li><a href="#">Settings</a></li>
        </ul>
      </div>
    </div>
  </body>
</html>
